---
# This playbook should be run in trunks using tags
- name: Tasks unrelated to dotfiles management
  hosts: all
  gather_facts: true
  roles:
    - role: containers
      tags: containers
    - role: packages
      tags: packages
    - role: theme
      tags: theme
